### Method

# EvinceView DocumentModel get_dual_page

deprecated: 3.8

#### Declaration [src]

    gboolean
    ev_document_model_get_dual_page (
      EvDocumentModel* model
    )

#### Description

No description available.

Deprecated since: 3.8

Use `ev_document_model_get_page_layout()` instead.

Gets property | `EvinceView.DocumentModel:dual-page`

#### Return value

Type: `gboolean`

Whether the document model’s page layout is set to `EV_PAGE_LAYOUT_DUAL`.